// priority: 0

// Visit the wiki for more info - https://kubejs.com/

console.info('Hello, World! (Loaded startup scripts)')



StartupEvents.registry("item", (event) => {
    event.create("ynm_origin_core") // Create a new item
    .displayName("YNM Origin Core") // Set a custom name
    .maxStackSize(7)

    
})

StartupEvents.registry("item", (event) => {
    event.create("origin_ender_eye") // Create a new item
    .displayName("Origin Ender eye") // Set a custom name
    .maxStackSize(7)

    
})

StartupEvents.registry("item", (event) => {
    event.create("origin_ender_pearl") // Create a new item
    .displayName("Origin Ender Pearl") // Set a custom name
    .maxStackSize(7)

    
})





  

